import {
	init as matFilterInit,
	kindFilter,
	showOnlyTracked,
	track,
} from "../common/mat-kind-filter.js";

import { init as worldInit } from "../common/enemy-worlds.js";

document.addEventListener("DOMContentLoaded", (event) => {
	matFilterInit();
	worldInit();
});

Object.assign(window, { track });
